body {
  background-image: url("BackGrounds/th9spc3.gif"); 
  font:Georgia, "Times New Roman", Times, serif;
   font-weight:bold; 
   font-size:16px; 
   font-variant:normal; 
   font-size-adjust:none; 
   font-family:Georgia, "Times New Roman", Times, serif; 
   color:#D9CE06;
    text-align:center; table-layout:auto;  }

A:link {
  COLOR: lime; }

A:visited {
  COLOR: blue; }

A:active {
  COLOR: red; }

A:hover {
  COLOR: aqua; }
h1{ font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;

}
h2{
font-family:Georgia, "Times New Roman", Times, serif;
color:#E772F3;
}
h3{ font-family:Arial, Helvetica, sans-serif;
color:#EC0237;
}
h4{ font-family:Arial, Helvetica, sans-serif; color:#FDFDFD;
}


hr{ width:500px; 
}